{
  "variables" : [ {
    "name" : "DB_PERSON_HOST",
    "value" : "person-dbhost",
    "description" : ""
  }, {
    "name" : "DB_PERSON_PORT",
    "value" : "4444",
    "description" : ""
  }, {
    "name" : "DB_PERSON_NAME",
    "value" : "person-dbname",
    "description" : ""
  }, {
    "name" : "DB_PERSON_USERNAME",
    "value" : "person-dbuser",
    "description" : ""
  }, {
    "name" : "DB_PERSON_PASSWORD",
    "value" : "Encrypted 2be98afb80fd5818ba554aa72ce93bcc9",
    "description" : ""
  }, {
    "name" : "DB_DASHBOARD_HOST",
    "value" : "dashboard-dbhost",
    "description" : ""
  }, {
    "name" : "DB_DASHBOARD_PORT",
    "value" : "1111",
    "description" : ""
  }, {
    "name" : "DB_DASHBOARD_NAME",
    "value" : "dashboard-dbname",
    "description" : ""
  }, {
    "name" : "DB_DASHBOARD_USERNAME",
    "value" : "dashboard-dbuser",
    "description" : ""
  }, {
    "name" : "DB_DASHBOARD_PASSWORD",
    "value" : "Encrypted 2daf9dca008c89396af54aa72ce93bcc9",
    "description" : ""
  }, {
    "name" : "DB_APPEAL_HOST",
    "value" : "appeal-dbhost",
    "description" : ""
  }, {
    "name" : "DB_APPEAL_PORT",
    "value" : "2222",
    "description" : ""
  }, {
    "name" : "DB_APPEAL_NAME",
    "value" : "appeal-dbname",
    "description" : ""
  }, {
    "name" : "DB_APPEAL_USERNAME",
    "value" : "appeal-dbuser",
    "description" : ""
  }, {
    "name" : "DB_APPEAL_PASSWORD",
    "value" : "Encrypted 2be98afa91ad79785a754aa72ce93bcc9",
    "description" : ""
  }, {
    "name" : "DB_DECISION_HOST",
    "value" : "decision-dbhost",
    "description" : ""
  }, {
    "name" : "DB_DECISION_PORT",
    "value" : "3333",
    "description" : ""
  }, {
    "name" : "DB_DECISION_NAME",
    "value" : "decision-dbname",
    "description" : ""
  }, {
    "name" : "DB_DECISION_USERNAME",
    "value" : "decision-dbuser",
    "description" : ""
  }, {
    "name" : "DB_DECISION_PASSWORD",
    "value" : "Encrypted 2befccaab03d49b8ba554aa72ce93bcc9",
    "description" : ""
  }, {
    "name" : "DB_SUBPOENA_HOST",
    "value" : "subpoena-dbhost",
    "description" : ""
  }, {
    "name" : "DB_SUBPOENA_PORT",
    "value" : "5555",
    "description" : ""
  }, {
    "name" : "DB_SUBPOENA_NAME",
    "value" : "subpoena-dbname",
    "description" : ""
  }, {
    "name" : "DB_SUBPOENA_USERNAME",
    "value" : "subpoena-dbuser",
    "description" : ""
  }, {
    "name" : "DB_SUBPOENA_PASSWORD",
    "value" : "Encrypted 2beebdaaa1ac8978aaa54aa72ce93bcc9",
    "description" : ""
  }, {
    "name" : "DB_ARCHIVE_HOST",
    "value" : "archive-dbhost",
    "description" : ""
  }, {
    "name" : "DB_ARCHIVE_PORT",
    "value" : "6666",
    "description" : ""
  }, {
    "name" : "DB_ARCHIVE_NAME",
    "value" : "archive-dbname",
    "description" : ""
  }, {
    "name" : "DB_ARCHIVE_USERNAME",
    "value" : "archive-dbuser",
    "description" : ""
  }, {
    "name" : "DB_ARCHIVE_PASSWORD",
    "value" : "Encrypted 2beebdaaa1ac8978aaa54aa72ce93bcc9",
    "description" : ""
  }, {
    "name" : "DB_NSI_HOST",
    "value" : "nsi-dbhost",
    "description" : ""
  }, {
    "name" : "DB_NSI_PORT",
    "value" : "7777",
    "description" : ""
  }, {
    "name" : "DB_NSI_NAME",
    "value" : "nsi-dbname",
    "description" : ""
  }, {
    "name" : "DB_NSI_USERNAME",
    "value" : "nsi-dbuser",
    "description" : ""
  }, {
    "name" : "DB_NSI_PASSWORD",
    "value" : "Encrypted 2beebdaaa1ac8978aaa54aa72ce93bcc9",
    "description" : ""
  }, {
    "name" : "DB_METRICS_HOST",
    "value" : "metrics-dbhost",
    "description" : ""
  }, {
    "name" : "DB_METRICS_PORT",
    "value" : "8888",
    "description" : ""
  }, {
    "name" : "DB_METRICS_NAME",
    "value" : "metrics-dbname",
    "description" : ""
  }, {
    "name" : "DB_METRICS_USERNAME",
    "value" : "metrics-user",
    "description" : ""
  }, {
    "name" : "DB_METRICS_PASSWORD",
    "value" : "Encrypted 2beebdaaa1ac8978aaa54aa72ce93bcc9",
    "description" : ""
  } ]
}